Subject: A few things regarding formatting errors...

From: Matt Ackeret <[email-masked]>
Date: Mon, 17 Nov 2003 11:19:18 -0800 (PST)

1) In a message I got (an announcement of a new Fink package), here's part
of what I see:

    [ The following text is in the "UTF-8" character set. ]
    [ Your display is set for the "US-ASCII" character set.  ]
    [ Some characters may be displayed incorrectly. ]

....

The fink package manager has been improved, i
   [Error: Formatting error: Non-hexadecimal character in QP encoding]

I know I had a similar problem like this with another message.  I can
view the message fine in a GUI mail program, and the message just has a plain
text part.  Even looking at the raw source of the message, I see no
'funky' chars in that sentence or near where it is showing the error.

How do I figure out what's actually wrong or fix it? If I change my character
set, will that work around the problem?

2) The particular bad message is message 2071 when my mailbox is viewed by
thread.  When I try to forward it, I get two error messages similar to the
formatting one above (one formatting one, one saying it was unable to forward).

However, the message # given is the message's *arrival* number.  i.e. it's
telling me unable to forward message 2066.  Shouldn't it really be
showing me the "virtual" message number?  I sure think it should.

I'm using pine 4.55.

-- 
top-posting: It's just a bad idea.
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------